Subject: Re: [lojban] RE^n+m:literalism

From: Pierre Abbat <[email-masked]>
Date: Wed, 25 Oct 2000 07:35:03 -0400

>ko jimpe le du'u mi nelci le banli tanru zo'u danlu co ke clani be li pa
>bei le mitre be'o 

That means "an animal long in dimension one by the meter standard". If you
meant "an animal one meter long", that's "danlu poi mitre li pa le ka clani".

By the way, x3 of "mitre" is the dimension, whereas x3 of "gutci" is the
standard, x4 is an inch, and there is no place for dimension. So how do you say
that something is one foot long? On top of that, for "minli", x3 is the subunit
and x4 is the standard!

phma